> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Active



## OpenAPI

````yaml /openapi.json get /integrations/active
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /integrations/active:
    get:
      tags:
        - Integrations
      summary: List Active
      operationId: list_active_integrations_active_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ActiveIntegrationResponse'
                type: array
                title: Response List Active Integrations Active Get
components:
  schemas:
    ActiveIntegrationResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        slug:
          type: string
          title: Slug
        category:
          type: string
          title: Category
        display_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Display Name
        is_active:
          type: boolean
          title: Is Active
        health_status:
          type: string
          title: Health Status
        health_message:
          anyOf:
            - type: string
            - type: 'null'
          title: Health Message
        last_health_check:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Last Health Check
        config:
          additionalProperties: true
          type: object
          title: Config
        credentials_summary:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Credentials Summary
        activated_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Activated At
        deactivated_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Deactivated At
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        supports_payouts:
          type: boolean
          title: Supports Payouts
          default: false
      type: object
      required:
        - id
        - slug
        - category
        - is_active
        - health_status
        - config
        - created_at
        - updated_at
      title: ActiveIntegrationResponse

````